---
Name: "napalm/config-template"
Description: "Name of Template that has the NAPALM merge or replace data."
Documentation: |
  Defines the name of the Template which should be used to either `merge` or
  `replace` the config on the network device with.  The default operation is
  defined as `merge`, and can be changed by setting the `napalm/load-operation`
  Param on the system.

  In addition, the safety Param `napalm/commit-config` MUST be set to `true`
  for the operation to be run.  Otherwise, the operation will be discarded after
  the _compare_config_ operation is completed.

  By default `napalm/commit-config` is `false`.

Meta:
  icon: "database"
  color: "blue"
  title: "Digital Rebar"
  route: "templates"
Schema:
  default: ""
  type: "string"
